@import url('https://fonts.googleapis.com/css2?family=Plus+Jakarta+Sans:ital,wght@0,200..800;1,200..800&display=swap');

html {scroll-behavior: smooth;}
* {margin: 0; padding: 0; box-sizing: border-box; font-family: "Plus Jakarta Sans", sans-serif; font-optical-sizing: auto; font-style: normal; font-size: 22px; line-height: 40px;  font-weight: 500; color: var(--preto);}
body {overflow-x: hidden; background-color: var(--bg); background-image: url('../img/bg.png');}
a,button, input, textarea {-webkit-transition: .3s;-o-transition: .3s;transition: .3s; outline: 0;}
button {cursor: pointer;}
cite {font-style: normal;}
strong {font-size: inherit; color: inherit; font-weight: inherit;}
a, a:hover {text-decoration: none;}
a:focus, button:focus, input:focus, textarea:focus {outline: 0; text-decoration: none;}
ul {-webkit-padding-start:0; -moz-padding-start:0; margin: 0;}
li {list-style-type: none;}
img {max-width: 100%;}
section{padding: 75px 0 0;}
.grid {max-width: 1330px; width: 100%; margin: 0 auto; padding: 0 30px; display: grid; grid-gap: 0px; position: relative; flex-wrap: wrap;}

:root {
    --cinza: #F6F6F6;
    --preto: #171612;
    --branco: #FFFFFF;
    --whatsapp: #40C351;
    --azul: #00AFE9;
    --azulE: #0B303B;
    --azulC: #D4E8FF;
    --amarelo: #FCC81E;
    --fundo: #F4F9FF;
}

address {
    background: var(--azul);
    padding: 6px 0px; 
}
address ul {
    display: flex;
    gap: 20px;
    align-items: center;
}
address ul li a {
    display: flex;
}
address .grid {
    grid-template-columns: 1fr 1fr;    
}
address .grid > a {
    font-size: 20px;
    color: var(--branco);
    font-weight: 300;
    font-weight: 300;
    justify-self: right;    
}
address .grid > a strong {
    font-weight: 700;
}



header {
    position: relative;
    padding: 30px 0;   
    background: var(--branco); 
    transition: .3s;
}
header.fixo {
    position: fixed;
    top: 0;
    z-index: 1;
    width: 100%;
    padding: 10px 0;
}

header:before {
    content: '';
    position: absolute;
    width: 100%;
    height: calc(100% - 1px);
    background: var(--branco);
    z-index: 2;
    top: 0;
}
header:after {
    content: '';
    position: absolute; 
    z-index: 1;   
    bottom: 0;
    left: 0;
    width: 0;
    height: 1px;
    background: var(--azul);
    animation: aumentar-largura 2s ease forwards;    
}
@keyframes aumentar-largura {
  0% {
    width: 0;
  }
  100% {
    width: 100%;
  }
}
header .grid {
    grid-template-columns: max-content 1fr;    
    align-items: center;
}
header .grid > a {
    display: flex;
    z-index: 2;
}
header ul {
    justify-self: right;
    display: flex;
    gap: 40px;
    align-items: center;
}
header ul li {

}
header ul li a {
    display: flex;
    font-size: 20px;
    z-index: 2;
    position: relative;
}
header ul li a:hover, header ul li a.ativo {
    color: var(--azul);
}
header .grid > ul > li:last-child a {
    padding: 10px 40px;
    background: var(--azul);
    color: var(--branco);
    border-radius: 50px;
}
header .grid > ul > li:last-child a:hover {
    transform: scale(.95);
    background: var(--azulE);
}

header ul li ul {
    position: absolute;
    top: 0;
    z-index: 1;
    align-items: unset;
    gap: 15px;
    background: var(--branco);
    padding: 15px 30px;
    border-radius: 0 0 25px 25px;
    left: 30px;
    width: calc(100% - 60px);
    right: 30px;
    justify-content: space-between;
    transition: .3s;
    border: 1px solid var(--azul);
    border-top: 0;  
    z-index: 1;
}
header ul li ul.ativo {
    top: 90px;
}
header ul li ul li a {
    width: max-content;
    color: var(--azulE);
}
header nav {
    width: 48px;
    height: 48px;
    background-image: url('../img/menu.png');
    background-size: contain;
    position: absolute;
    z-index: 2;
    right: 30px;
    display: none;
}



section.banner {
    position: relative;
    padding: 100px 0 0;    
}
section.banner .grid {
    grid-template-columns: minmax(0, 1fr) .85fr;
    gap: 100px;
}
section.banner h1 {
    font-size: 64px;
    line-height: 80px;
    margin: 35px 0 30px;
    font-weight: 500;
}
section.banner h1 strong {
    color: var(--azul);
    display: block;
    margin-top: 0;
    line-height: 76px;
}
/*section.banner h1 strong:after {
  content: '|';
  animation: blink 1s infinite;
}
@keyframes blink {
  0%, 50% { opacity: 1; }
  50.01%, 100% { opacity: 0; }
}*/
section.banner .grid > div > ul {
    display: flex;
    align-items: center;    
    gap: 15px;
    margin-bottom: 35px;
}
section.banner .grid > div > ul li {
    display: flex;
}
section.banner figure {
    position: relative;
    top: -50px;
    height: fit-content;
}
section.banner figure:before {
    content: '';
    position: absolute;
    width: calc(100% + 30px);
    height: 390px;
    background: var(--azulC);
    bottom: -15px;
    right: -15px;
    border-radius: 40px;
    transform: rotate(-4deg);
    animation: meia-rotacao 2.5s ease-in-out infinite alternate;    
}
@keyframes meia-rotacao {
  0% {
    transform: rotate(-4deg);
  }
  100% {
    transform: rotate(4deg);
  }
}
section.banner figure img {
    position: relative;
    bottom: 0;
}
section.banner figure figcaption {
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    height: 360px;
    z-index: -1;
    animation: girar 10s linear infinite;    
}
@keyframes girar {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

section.banner figure figcaption s {
    width: 150px;
    height: 150px;
    position: absolute;
    border-radius: 100%;
    filter: blur(75px);
}
section.banner figure figcaption s:first-child {
    background: var(--azul);
    left: -50px;
    top: 25;
}
section.banner figure figcaption s:last-child {
    background: var(--amarelo);
    right: 0;
    bottom: 25px;
}
section.banner a {
    padding: 10px 40px;
    background: var(--azul);
    color: var(--branco);
    border-radius: 50px; 
    display: flex;
    width: fit-content;       
}
section.banner a:hover {
    transform: scale(.9);
    background: var(--azulE);
}
section.banner ul.slick-dots {
    position: absolute;
    top: 0;
    display: flex;
    align-items: center;
    gap: 10px;
    margin-left: 5px;    
}
section.banner ul.slick-dots li {
    display: flex;
}
section.banner ul.slick-dots li button {
    width: 15px;
    height: 15px;
    background: var(--branco);
    border-radius: 50px;
    border: 1px solid var(--azul);
    font-size: 0;
}
section.banner ul.slick-dots li.slick-active button {
    background: var(--azul);
}



section.sub-banner {
    background: var(--fundo);
    padding: 30px 0 40px;    
}
section.sub-banner h2 {
    font-size: 40px;
    line-height: 54px;
    font-weight: 600;
    text-align: center;
    color: var(--azul);
}
section.sub-banner p {
    text-align: center;
}



section.clientes {
    padding: 75px 0;
    overflow: hidden;
}
section.clientes img {
    position: relative;
    z-index: -2;
}
section.clientes .rotativo {
    display: flex;
    width: max-content;
    animation: rolar 30s linear infinite;
}
section.clientes .rotativo img {
    flex: 0 0 auto;
    padding: 15px;
    margin: 0 10px;
    border-radius: 40px;
    background: var(--branco);
}
@keyframes rolar {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-50%);
  }
}
section.clientes p {
    text-align: center;
    margin-bottom: 30px;
}



section.sobre {
    background: var(--fundo);
    padding: 125px 0;    
}
section.sobre .grid {
    grid-template-columns: 1fr .8fr;
    gap: 100px;
    align-items: center;
}
section.sobre .grid:nth-child(1) {
    margin-bottom: 125px;    
}
section.sobre .grid:nth-child(2) {
    grid-template-columns: .8fr 1fr;
}
section.sobre h2 {
    font-size: 40px;
    line-height: 54px;
    margin-bottom: 20px;
    font-weight: 600;
}
section.sobre h2 strong {
    color: var(--azul);
}
section.sobre p {
    margin-bottom: 30px;
}
section.sobre a {
    padding: 10px 40px;
    background: var(--azul);
    color: var(--branco);
    border-radius: 50px; 
    display: flex;
    width: fit-content;       
}
section.sobre a:hover {
    transform: scale(.9);
    background: var(--azulE);
}
section.sobre figure {
    position: relative;
    width: fit-content;
    display: flex;    
}
section.sobre figure img {
    border-radius: 40px;
    position: relative;
}
section.sobre figure:nth-child(2):befor {
    animation: meia-rotacao 2.5s ease-in-out infinite alternate reverse;       
}
section.sobre figure:before {
    content: '';
    position: absolute;
    left: -15px;
    top: -15px;
    right: -15px;
    bottom: -15px;
    margin: auto;
    background: var(--azulC);
    transform: rotate(-4deg);
    border-radius: 40px;
    animation: meia-rotacao 2.5s ease-in-out infinite alternate;        
}



section.solucoes {
    padding: 75px 0 50px;
}
section.solucoes .grid:nth-child(1) {
    grid-template-columns: .75fr 1fr;
    gap: 30px;
    margin-bottom: 30px;
}
section.solucoes .grid:nth-child(1) h2 {
    border-right: 1px solid var(--azul);
    margin-right: 30px;
    padding-right: 30px;    
}
section.solucoes h2 {
    font-size: 40px;
    line-height: 54px;
    margin-bottom: 20px;
    font-weight: 600;
}
section.solucoes h2 strong {
    color: var(--azul);
}
section.solucoes p {
    margin-bottom: 20px;
}
section.solucoes ol {
    display: flex;
    justify-content: space-between;
    gap: 20px;    
    margin-bottom: 75px;
}
section.solucoes ol li {
    flex: 1 1 25%;
}
section.solucoes ol li a {
    padding: 5px 15px;
    display: flex;
    border: 2px solid var(--azulE);
    border-radius: 40px;
    font-size: 20px;
    text-align: center;
    justify-content: center;
    position: relative;
}
section.solucoes ol li a.ativo, section.solucoes ol li a:hover {
    border-color: var(--amarelo);
    box-shadow: 0 0 0px 8px rgb(252 200 30 / 25%);    
}
section.solucoes article {
    display: grid;
    grid-template-columns: 1fr .8fr;
    align-items: start;
    gap: 100px;
    opacity: 0;
    visibility: hidden;
    position: absolute;
    transform: translateY(50px);    
    transition: .3s;
}
section.solucoes article.ativo {
    opacity: 1;
    visibility: visible;
    transform: translateY(00px);    
}
section.solucoes article h3 {
    font-size: 32px;
    line-height: 44px;
    font-weight: 600;
    margin-bottom: 20px;
}
section.solucoes article h3 strong {
    color: var(--azul);
}
section.solucoes article ul {
    column-count: 2;
    margin-bottom: 30px;
}
section.solucoes article ul li {
    display: flex;
    align-items: center;
    gap: 10px;
    padding-bottom: 5px;
    font-size: 20px;
}
section.solucoes article figure {
    position: relative;
    width: fit-content;
    display: flex;    
}
section.solucoes figure:before {
    content: '';
    position: absolute;
    left: -15px;
    top: -15px;
    right: -15px;
    bottom: -15px;
    margin: auto;
    background: var(--azulC);
    transform: rotate(-4deg);
    border-radius: 40px;
    animation: meia-rotacao 2.5s ease-in-out infinite alternate;
}
section.solucoes article figure img {
    border-radius: 40px;
    position: relative;
}
section.solucoes article a {
    padding: 10px 40px;
    background: var(--azul);
    color: var(--branco);
    border-radius: 50px;
    display: flex;
    width: fit-content;
}
section.solucoes article a:hover {
    transform: scale(.9);
    background: var(--azulE);
}
section.solucoes .conteudo {
    min-height: 473px;
}



section.sistema {
    background: var(--fundo);
    padding: 125px 0;
}
section.sistema .grid {
    grid-template-columns: .8fr 1fr;
    gap: 80px;
}
section.sistema h2 {
    font-size: 40px;
    line-height: 54px;
    margin-bottom: 20px;
    font-weight: 600;
}
section.sistema h2 strong {
    color: var(--azul);
}
section.sistema p {
    margin-bottom: 20px;
}
section.sistema figure {
    position: relative;
    width: fit-content;
    display: flex;    
}
section.sistema figure:before {
    content: '';
    position: absolute;
    left: -15px;
    top: -15px;
    right: -15px;
    bottom: -15px;
    margin: auto;
    background: var(--azulC);
    transform: rotate(-4deg);
    border-radius: 40px;
    animation: meia-rotacao 2.5s ease-in-out infinite alternate;
}
section.sistema figure img {
    border-radius: 40px;
    position: relative;
}
section.sistema ul {
    column-count: 2;
    margin-bottom: 30px;
}
section.sistema ul li {
    display: flex;
    align-items: center;
    gap: 10px;
    padding-bottom: 5px;
    font-size: 20px;
}
section.sistema a {
    padding: 10px 40px;
    background: var(--azul);
    color: var(--branco);
    border-radius: 50px;
    display: flex;
    width: fit-content;
}
section.sistema a:hover {
    transform: scale(.9);
    background: var(--azulE);
}


section.chamada {
    padding: 100px 0 0;
}
section.chamada .bg {
    background: var(--azul);
    padding: 40px;
    border-radius: 40px;
    border: 18px solid var(--azulC);
    box-shadow: 0 0 0 12px var(--fundo);
    animation: expandir 1s ease-in-out infinite alternate;       
}
@keyframes expandir {
  0% {
    box-shadow: 0 0 0 12px var(--fundo);
  }
  100% {
    box-shadow: 0 0 0 32px var(--fundo);
  }
}
section.chamada  h2 {
    font-size: 40px;
    line-height: 54px;
    margin-bottom: 15px;
    font-weight: 600;
    text-align: center;
    color: var(--branco);
}
section.chamada p {
    text-align: center;
    color: var(--branco);
    line-height: 34px;
    font-weight: 400;   
    margin-bottom: 30px; 
}
section.chamada a {
    padding: 10px 40px;
    background: var(--branco);
    color: var(--azul);
    border-radius: 50px;
    display: flex;
    width: fit-content;
    margin: auto;
}
section.chamada a:hover {
    transform: scale(.9);
    background: var(--azulE);
    color: var(--branco);
}



section.blog .grid:nth-child(1) {
    margin-bottom: 50px;
}
section.blog .grid:nth-child(2) {
    grid-template-columns: repeat(3, 1fr);
    gap: 40px;
}
section.blog h2 {
    font-size: 40px;
    line-height: 54px;
    margin-bottom: 20px;
    font-weight: 600;
    text-align: center;
}
section.blog h2 strong {
    color: var(--azul);
}
section.blog .grid > p {
    margin: 0 auto 20px;
    text-align: center;
    max-width: 700px;
}
section.blog article {
    background: var(--azul);
    border-radius: 40px;    
    cursor: pointer;
    position: relative;
}
section.blog article:hover figure {
    opacity: .3;
}
section.blog article figure {
    width: 100%;
    height: 300px;
    background-size: cover;
    background-position: center;
    border-radius: 40px 40px 0 0; 
    transition: .3s;   
}
section.blog article div {
    background: var(--fundo);
    padding: 35px 40px 45px;
    border-radius: 40px;
    margin-top: -50px;
    position: relative;
}
section.blog article h3 {
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 14px;    
}
section.blog article p {
    font-size: 20px;
    line-height: 35px;
}
section.blog article a {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}



footer {
    padding: 75px 0;
    margin-top: 75px;
    background: var(--fundo);    
}
footer .grid {
    grid-template-columns: 1fr .5fr .75fr;
    gap: 100px;
}
footer .grid div:nth-child(1) img {
    margin-bottom: 20px;
}
footer p, footer li, footer li a {
    font-size: 20px;
    line-height: 35px;
}
footer h3 {
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 15px;
}
footer .grid div:nth-child(2) ul, footer .grid div:nth-child(3) ul {
    display: flex;
    flex-direction: column;
    gap: 10px;
}
footer .grid div:nth-child(3) ul li a {
    display: flex;
    align-items: center;
    gap: 10px;
}
footer .grid div:nth-child(3) ul li:nth-child(1) a, footer .grid div:nth-child(3) ul li:nth-child(2) a {
    font-size: 36px;
    font-weight: 700;
    margin-bottom: 10px;
}



.creditos {
    padding: 25px 0;
}
.creditos .grid {
    grid-template-columns: 1fr 1fr;
    align-items: center;
}
.creditos .grid p {
    font-size: 20px;
    line-height: 35px;
}
.creditos .grid p:last-child {
    display: flex;
    justify-self: right;
    align-items: center;
    gap: 10px;
}


section.conteudo .grid {
    display: block
}
section.conteudo figure {
    position: relative;
    width: fit-content;
    display: flex;    
    float: left;
    margin-right: 80px;
    margin-bottom: 40px;
}
section.conteudo figure:before {
    content: '';
    position: absolute;
    left: -15px;
    top: -15px;
    right: -15px;
    bottom: -15px;
    margin: auto;
    background: var(--azulC);
    transform: rotate(-4deg);
    border-radius: 40px;
    animation: meia-rotacao 2.5s ease-in-out infinite alternate;
}
section.conteudo figure img {
    border-radius: 40px;
    position: relative;    
}
section.conteudo h2 {
    font-size: 40px;
    line-height: 54px;
    margin-bottom: 20px;
    font-weight: 600;
}
section.conteudo h2 strong {
    color: var(--azul);
}
section.conteudo p {
    margin-bottom: 20px;
}
section.conteudo p:last-child {
    margin-bottom: 0;
}
section.conteudo h3 {
    font-size: 32px;
    line-height: 44px;
    font-weight: 600;
    margin-bottom: 20px;
}
section.conteudo h3 strong {
    color: var(--azul);
}
section.conteudo ul {
    display: flex;
    flex-direction: column;
    gap: 10px;
    margin-bottom: 30px;
}
section.conteudo ul li {
    list-style-type: disc;
    margin-left: 22px;
}
section.conteudo ul li strong {
    font-weight: 700;
}
section.conteudo .missao {
    display: flex;
    background: var(--fundo);
    padding: 40px;
    border-radius: 40px;
    margin: 50px 0;
    gap: 30px;
    flex-direction: column;    
}
section.conteudo .missao h3 {
    margin-bottom: 10px;
}



section.pagina-solucoes figure {
    float: right;
    margin-right: 0;
    margin-left: 80px;  
    margin-top: 30px; 
    width: 500px;
    height: 400px;    
    border-radius: 40px;
}
section.pagina-solucoes figure:before {
    z-index: -1;
}
section.pagina-solucoes h3 {
    margin-top: 50px;
}

section.pagina-blog .grid {
    display: grid;
    gap: 60px;
}
section.pagina-blog figure {
    width: 300px;
    height: 250px;
    background-size: cover;
    background-position: center;
    border-radius: 40px;
    float: unset;
    margin: unset;
}
section.pagina-blog figure:before {
    display: none;
}
section.pagina-blog article {
    display: grid;
    grid-template-columns: max-content 1fr;
    gap: 40px;
    align-items: center;    
}
section.pagina-blog article h3 {
    margin-bottom: 10px;
}
section.pagina-blog article p {
    font-size: 20px;
    line-height: 35px;    
}
section.pagina-blog article a {
    padding: 10px 40px;
    background: var(--azul);
    color: var(--branco);
    border-radius: 50px;    
    display: flex;
    width: fit-content;
}



section.pagina-contato .grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 100px;
}
section.pagina-contato form {
    display: grid;
    gap: 25px;
}
section.pagina-contato form input, section.pagina-contato form textarea {
    background: unset;
    border: 1px solid var(--azulE);
    color: var(--azulE);
    border-radius: 25px;
    font-size: 20px;
    padding: 14px 22px;
    width: 100%;
}
section.pagina-contato form *::placeholder {
    color: var(--azulE);
    opacity: .8;
    font-weight: 400;
}
section.pagina-contato form textarea {
    height: 120px;
}
section.pagina-contato form div {
    display: flex;
    gap: 20px;    
}
section.pagina-contato form button {
    padding: 10px 40px;
    background: var(--azul);
    color: var(--branco);
    border-radius: 50px;
    border: unset;
}
section.pagina-contato iframe {
    width: 100%;
    height: 100%;
    border-radius: 40px;
    border: unset;
}
section.pagina-contato h3 {
    margin-bottom: 10px;
}
section.pagina-contato p {
    margin-bottom: 35px;
}



section.pagina-contato.curriculo .grid {
    grid-template-columns: 1fr;
}
section.pagina-contato.curriculo form {
    margin: auto;
    max-width: 800px;
    width: 100%;
}
section.pagina-contato.curriculo h3, section.pagina-contato.curriculo p {
    text-align: center;
}


section.pagina-blog.single article {
    grid-template-columns: 1fr;
    gap: 0;
}
section.pagina-blog.single article figure {
    max-width: 800px;
    width: 100%;
    height: 400px;
    margin: 0 auto 30px;
}
section.pagina-blog.single article time {
    text-align: center;
    font-size: 20px;
}
section.pagina-blog.single article h3 {
    text-align: center;
    margin-bottom: 27px;
}
section.pagina-blog.single article p {
    font-weight: 400;
    line-height: 36px;
}
section.pagina-blog.single article p strong, section.pagina-blog.single article p b {
    font-weight: 700;
    font-size: inherit;
}


